<div class="container-fluid font text-center copyright" id="warnacopyright">
    <a href="http://instagram.com/yasmiinqa">
      <img src="static/images3/instagram logo.svg" alt="instagram" height="50" width=50 style="border-radius: 10%;" />
  </a>
      <p >copyright © 2020 by yasminqa</p>
   
    </div>
  </div>